@font-face {
    font-family: "DMSans";
    src: url("../fonts/DMSans-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "DMSans";
    src: url("../fonts/DMSans-Bold.ttf");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "DMSans";
    src: url("../fonts/DMSans-BoldItalic.ttf");
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: "DMSans";
    src: url("../fonts/DMSans-Italic.ttf");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: "DMSans";
    src: url("../fonts/DMSans-Medium.ttf");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "DMSans";
    src: url("../fonts/DMSans-MediumItalic.ttf");
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: "Queens";
    src: url("../fonts/Queens_W-Bold.woff");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "Queens";
    src: url("../fonts/Queens_W-BoldItalic.woff");
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: "Queens";
    src: url("../fonts/Queens_W-Italic.woff");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: "Queens";
    src: url("../fonts/Queens_W-Regular.woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Queens";
    src: url("../fonts/Queens_W-Thin.woff");
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: "Queens";
    src: url("../fonts/Queens_W-ThinItalic.woff");
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: "Object Sans Slanted";
    src: url("../fonts/ObjectSans-Slanted.eot");
    src: local("Object Sans Slanted"), local("ObjectSans-Slanted"), url("../fonts/ObjectSans-Slanted.eot?#iefix") format("embedded-opentype"), url("../fonts/ObjectSans-Slanted.woff2") format("woff2"),
    url("../fonts/ObjectSans-Slanted.woff") format("woff"), url("../fonts/ObjectSans-Slanted.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Object Sans";
    src: url("../fonts/ObjectSans-Regular.eot");
    src: local("Object Sans Regular"), local("ObjectSans-Regular"), url("../fonts/ObjectSans-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ObjectSans-Regular.woff2") format("woff2"),
    url("../fonts/ObjectSans-Regular.woff") format("woff"), url("../fonts/ObjectSans-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Object Sans";
    src: url("../fonts/ObjectSans-Heavy.eot");
    src: local("Object Sans Heavy"), local("ObjectSans-Heavy"), url("../fonts/ObjectSans-Heavy.eot?#iefix") format("embedded-opentype"), url("../fonts/ObjectSans-Heavy.woff2") format("woff2"),
    url("../fonts/ObjectSans-Heavy.woff") format("woff"), url("../fonts/ObjectSans-Heavy.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: "Object Sans";
    src: url("../fonts/ObjectSans-HeavySlanted.eot");
    src: local("Object Sans Heavy Slanted"), local("ObjectSans-HeavySlanted"), url("../fonts/ObjectSans-HeavySlanted.eot?#iefix") format("embedded-opentype"), url("../fonts/ObjectSans-HeavySlanted.woff2") format("woff2"),
    url("../fonts/ObjectSans-HeavySlanted.woff") format("woff"), url("../fonts/ObjectSans-HeavySlanted.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: "Biloxi script";
    src: url("../fonts/Biloxi Script.ttf");
    font-weight: normal;
    font-style: normal;
}


body {
    font-family:DMSans, sans-serif ;
}


.New-landing {
    background-color: #00205B;
    color: #FCFAF1;
    padding-top: 155px ;
    position: relative;
}

.New-landing h1,
.headtext h2,
    .hero-text h1,
    
    .partners h2,
    .faq-section h2{

    font-family: Queens, sans-serif;
    font-size: 55px;
    line-height: 65px;
    font-style: italic;
    font-weight: normal;
    color: #ffffff;
}

.info-sec h3{
    font-family: Queens, sans-serif;
    font-size: 40px;


}

.Halal {

    text-align: left;
    margin-bottom: 20px;
    font-family: DMSans, sans-serif;
    letter-spacing: 0px;
    font-size: 18px;
    color: #FCFAF1;
    line-height: 30px;
    font-weight: 500;
    opacity: 1;
}

.Eqraz {
    font-family: DMSans, sans-serif;
    font-weight: 200;
    margin-bottom: 30px;
    font-size: 16px;
    opacity: 1;
    font-weight: 200;
    letter-spacing: 0px;
    text-align: left;
    color: #FCFAF1;
}

.New-landing .content-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.New-landing .text-section {
    max-width: 50%;
}




.New-landing .text-section .btn-primary {
    background-color: #00205B;
    color: #fff;
    border: 2px solid white;
    padding: 10px 20px;
    font-weight: 500;
    transition: all 0.3s ease;
}

.New-landing .text-section .btn-primary:hover {
    background-color: #0527663a;
    border: 2px solid #0527663a;
    color: white;
}

.New-landing .text-section .btn-light {
    background-color: transparent;
    color: white;
    border: none;
    padding: 10px 20px;
    font-weight: 500;
    transition: all 0.3s ease;
    display: inline-flex;
    align-items: center;
}

.New-landing .text-section .btn-light i {
    margin-left: 5px;
    margin-top: 5px;
    transition: margin-left 0.3s ease;
}



.New-landing .text-section .btn-light:hover i {
    margin-left: 10px;
}

.New-landing .image-section {
    max-width: 45%;
    position: relative;
    text-align: center;
}

.New-landing .image-section .hexagon {
    width: 450px;
    height: 440px;
    background: url('https://eqraz.com/documents/2025/01/Banner-Star.png') no-repeat center center;
    background-size: cover;
    margin: 0 0 0 15%;
}

.New-landing .image-section .top-left-image,
.New-landing .image-section .top-right-image,
.New-landing .image-section .bottom-right-image {
    position: absolute;

}

.New-landing .image-section .top-left-image {
    width: 160px;
    height: 160px;
    top: -80px;
    left: -10px;
    background: url('https://eqraz.com/documents/2025/01/scott-webb-1ddol8rgUH8-unsplash-copy.png') no-repeat center center;
    background-size: contain;
}





.New-landing .image-section .bottom-right-image {
    width: 180px;
    height: 180px;
    bottom: -115px;
    right: -80px;

    background: url('https://eqraz.com/documents/2025/01/alvin-engler-bIhpiQA009k-unsplash-copy.png') no-repeat center center;
    background-size: contain;
}

@media (max-width: 768px) {
    .New-landing .text-section .btn-primary {
        font-size: 14px;
    }

    .New-landing .content-container {
        flex-direction: column;
        text-align: center;
        padding: 30px 10px
    }

    .New-landing .text-section,
    .New-landing .image-section {
        max-width: 90%;
    }

    .New-landing .image-section .hexagon {
        width: 240px;
        height: 240px;
        margin: 0 0 40px 16%;

    }


    .New-landing .image-section .top-left-image {
        width: 70px;
        height: 70px;
        top: -59px;
        overflow: hidden;
        left: 0px;

    }



    .New-landing .image-section .bottom-right-image {
        width: 70px;
        height: 70px;
        bottom: 5px;
        right: 20px;

    }

    .Eqraz {
        display: none;
    }

    .Halal {
        font-size: 2rem;
    }

    .New-landing h1,
    .headtext h2,
    .hero-text h1,
    .info-sec h3,
    .partners h2 {

        font-family: Queens, sans-serif;
        font-size: 32px;
        line-height: 38px;
        font-style: italic;
        font-weight: normal;
        color: #ffffff;
    }
    .New-landing {
        padding-top: 55px ;
    }
}





.headtext {
    color: #00205B;
    font-family: Queens, sans-serif;

}

.shariah-section {
    background-color: #f9f9f9;
    text-align: center;
    padding: 40px 20px;
}


/* -----------------------------------------------second */



.section {
    padding: 85px 20px;
    background-color: #FCFAF1;
}

.Mortage-Text {
    color: #00274d;
    font-weight: 600;
}

.Mortage-p {
    margin-top: 10px;
    color: #00205B;
    font-family: Object Sans, sans-serif;;

}

.icon-box {
    flex: 1;
    max-width: 30%;
    padding: 20px;
    margin: 0 10px;
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    background-color: #ffffff;
    text-align: left;
}



.icon-container {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #00205B;
    border-radius: 50%;
}

.icons {
    color: white;
    font-size: 30px;
}

.icon {
    color: white;
    font-size: 20px;
}

@media (max-width: 768px) {
    .icon-box {
        max-width: 100%;
        margin-bottom: 20px;
    }
}




/* ------------------------------thirdsection */



.shariah-section {
    padding: 60px 20px;
    background-color: #ffffff;
    position: relative;
}

.large-image {
    width: 410px;
    height: 410px;
    background: url('https://eqraz.com/documents/2025/01/pexels-gabby-k-5997043.png') no-repeat center center;
    background-size: cover;

}

.small-image {
    width: 156px;
    height: 156px;
    background: url('https://eqraz.com/documents/2025/01/SIde-Image.png') no-repeat center center;
    top: -10%;
    right: 10%;
    background-size: contain;
}


.title {
    font-size: 2rem;
    color: #00205B;
    font-weight: bold;
    margin-bottom: 20px;
    font-family:  Queens, sans-serif;
}

.description {
    font-size: 1rem;
    color: #00205B;
    margin-bottom: 30px;
    line-height: 1.6;
    font-family:  Object Sans, sans-serif;
}

.btn{
    border-radius: 0px !important;
}

.button-container {
    display: flex;
    align-items: center;
    gap: 15px;
}

.butn {
    justify-content: center;
}

.btn-primary {
    background-color: #05276672;
    color: white;
    border: 2px solid white;
    padding: 10px 20px;
    font-weight: 400;
    letter-spacing: normal;
    font-size: 16px;
    transition: all 0.3s ease;
    display: inline-flex;
    align-items: center;
}

.btn-primary:hover {
    background-color: #0527663a;
    color: white;
    border-color: #0527663a;
    text-decoration: none;
}




.shariah-section .btn-light {
    background-color: transparent;
    color: #00205B;
    border: none;
    padding: 10px 20px;
    font-weight: 500;
    transition: all 0.3s ease;
    display: inline-flex;
    align-items: center;
}

.shariah-section .btn-light i {
    margin-left: 5px;
    margin-top: 5px;
    transition: margin-left 0.3s ease;
}

.shariah-section .btn-light:hover i {
    margin-left: 10px;
}

.star {
    position: absolute;
    top: 190px;
    left: 85%;
    width: 130px;
    height: 130px;
    transform: matrix(-1, 0, 0, -1, 0, 0);
    background: url('https://eqraz.com/documents/2025/01/Path-262.png')no-repeat center center;
    opacity: 1;
    background-size: contain;
}

.start {
    position: absolute;
    top: -30%;
    right: -32%;
    width: 120px;
    height: 229px;
    background: url('https://eqraz.com/documents/2025/01/WhatsApp-Image-2025-01-20-at-1.07.02-AM.png')no-repeat center center;
    opacity: 1;
    background-size: contain;

}

.Leftstar {
    position: absolute;
    top: 26%;
    left: -62%;
    width: 482px;
    height: 482px;
    background: url('https://eqraz.com/documents/2025/01/WhatsApp-Image-2025-01-20-at-12.29.08-AM-01-1.png')no-repeat center center;
    opacity: 1;
    background-size: contain;
}

.partners__all .slick-dots li button svg {
    width: 15px;
    height: 15px;
    fill: grey; 
}

.partners__all .slick-dots li.slick-active button svg {
    width: 20px;
    height: 20px;
    fill: #00205B; 
}







@media (max-width : 768px) {
    .mdleft {
        text-align: left;
    }

    .butn {
        justify-content: left;
    }

    .small-image {
        top: -18%;
        width: 110px;
        height: 110px;

    }

    .large-image {
        width: 254px;
        height: 325px;
        background-size: contain;
    }

    .start {
        top: -90%;
        left: 92%;
        width: 70px;
        height: 70px;
    }

    .star {
        top: -40%;
        left: 65%;
        width: 70px;
        height: 70px;

    }

    .Leftstar {
        display: none;
    }

    
}




@media (min-width: 1024px) and (max-width: 1100px) {
    .start {
        right: -7%;
        width: 84px;
        top: -80%;
    }

    .star {
        width: 100px;
    }

    .info-image {
        width: 310px;
        height: 310px;
        top: 45%;
        right: -5%;
    }

    .Leftstar {
        width: 458px;
        left: -39%;
    }

    .New-landing .image-section .hexagon {
        width: 375px;
        height: 375px;
    }

    .New-landing .image-section .bottom-right-image {
        width: 110px;
        height: 110;
        bottom: -72px;
        right: -62px;
    }

    .New-landing .image-section .top-left-image {
        width: 120px;
        height: 120px;
    }

    .info-image {
        width: 300px !important;
        height: 300px !important;
        top: 45% !important;
        right: -5% !important;
    }

    .card-title {
        font-size: 18px !important;
    }

    .New-landing .content-container {
        padding: 30px 10px;
    }
    .small-image {
        width: 110px;
        height: 110px;
        top: -15%;
        right: 0%;}

        
}


















/* --------------------------------------fourth */

.MortageMarketSec {
    background-color: #28724F;
}

.hero-text {
    text-align: center;
    margin-bottom: 30px;
    color: #FCFAF1;
}

.hero-text h1 {
    font-size: 2.5rem;
    font-weight: 500;
    margin-bottom: 10px;
    color: #FCFAF1;

}

.hero-text p {
    font-size: 1rem;
    font-weight: 300;
    color: #FCFAF1;

}

.card {
    background-color: white;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.card-text,
.card-title i {
    color: #28724F;
    font-family: Object Sans, sans-serif;
}

.card-title {
    font-weight: 600;
    font-size: 19px;
    color: #28724F;
    font-family: Object Sans, sans-serif;;
}

.MortageMarketSec .btn-light {
    background-color: transparent;
    color: #2f6343;
    border: none;
    padding: 10px 20px;
    font-weight: 500;
    transition: all 0.3s ease;
    display: inline-flex;
    align-items: center;
}

.MortageMarketSec .btn-light i {
    margin-left: 5px;
    margin-top: 5px;
    transition: margin-left 0.3s ease;
}

.MortageMarketSec .btn-light:hover i {
    margin-left: 10px;
}


@media (max-width :768px) {
    .hero-text h1 {
        font-size: 2rem;
    }
}







/* --------------------fifithkkkkkk */


.formsection {
    background-color: #FCFAF1;
}

.contact-form {
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.info-section {
    background-color: #fdfbee;
    padding: 30px;
    border-radius: 10px;

}

.info-section h3 {
    font-size: 1.5rem;
    font-weight: bold;
    color: #00205B;

}

.info-section p strong {
    font-weight: bold;
    color: #00205B;

}

.info-section p em {
    color: #00205B;

}

.info-section a {
    color: #00205B;
    text-decoration: none;
}

.info-section a:hover {
    text-decoration: underline;
}

.info-image {
    width: 350px;
    height: 350px;
    top: 38%;
    right: 0%;
    background: url('https://eqraz.com/documents/2025/01/sbl42a9czf941.png')no-repeat;
    background-size: contain;

    opacity: 1;
}

.small-green {
    width: 131px;
    height: 131px;
    top: 25%;
    right: -25%;
    background: url('https://eqraz.com/documents/2025/01/Small-Bottom-star.png')no-repeat;
    background-size: contain;

    opacity: 1;
}


.formstar {
    position: absolute;
    width: 120px;
    height: 120px;
    top: 30%;
    left: 85%;
    transform: matrix(-1, 0, 0, -1, 0, 0);
    background: url('https://eqraz.com/wp-content/themes/eqraz/img/group-149.png')no-repeat center center;
    opacity: 1;
    background-size: contain;
}

.formstar2 {
    position: absolute;
    width: 120px;
    height: 120px;
    top: 69%;
    left: 98%;
    transform: matrix(1, 0, 0, 1, 0, 0);
    background: url('https://eqraz.com/wp-content/themes/eqraz/img/group-149.png')no-repeat center center;
    opacity: 1;
    background-size: contain;
}

.btn-primary {
    background-color: #00205B;
    border: none;
}

.btn-primary:hover {
    background-color: #6d83c7;
}


.form-label {
    color: #00205B;
}

.contact-form h3 {
    font-size: 20px;
    color: #00205B;
}

.icon-box:hover  {
  border: 1px solid #00205B;
}








@media (max-width : 768px) {
    .btn-primary {
        font-size: 14px;
    }

    .small-green {

        display: none;

    }

    .info-image {

        width: 170px;
        height: 170px;
        top: 5%;
        right: 0%;

    }
    .faq-section h2 {
        font-size: 42px;
    line-height: 50px;
    }

    .formstar {
        width: 50px;
        height: 70px;
        top: 15%;
        left: 75%;

    }

    .formstar2 {

        width: 100px;
        height: 70px;
        top: 32%;
        left: 76%;

    }


}











/* =--------------------------sixth */





.faq-section {
    background-color: #00205B;
    padding: 50px 0;
}

.colr {
    background-color: #00205B;

}

.faq-section h2 {
    font-weight: bold;
    padding-top: 20px;
    color: white;
}

.faq-section p {
    display: flex;
    justify-content: center;
    color: white;
}

.faq-section button {
    color: white;
    margin-top: 20px;
    padding: 10px 20px;
    background: transparent;
}

.faq-button {

    color: white;
    margin-top: 20px;
    padding: 10px 20px;
    background: transparent;
    border: 2px solid #FCFAF1;
    opacity: 1;
}

.faq-section button:hover {
    background: white;
    color: #002147;
}



.faq-card {
    background: white;
    color: black;
    border-radius: 10px;
    padding: 20px;
    display: flex;
    align-items: center;
    max-width: 900px;
    width: 100%;
    border: 5px solid #002147;
    position: relative;
    gap: 5px;
}

.faq-text {
    flex: 1;
    padding-left: 20px;
    text-align: left;
}

.faq-video {
    flex: 1;
}

.faq-video iframe {
    width: 100%;
    height: 250px;
    border-radius: 10px;
}

@media (max-width: 768px) {
    .faq-card {
        flex-direction: column;
        text-align: center;
    }

    .faq-text {
        padding-left: 0;
        margin-top: 10px;
    }
}


.contact__form .contact-button :disabled {
    background: #00205b;
}

.btn-primary:disabled {
    background: #00205b !important;

}



.partners {
    padding: 92px 25px 175px 25px;
}

@media (max-width: 650px) {
    .partners {
        padding-top: 116px;
        padding-bottom: 143px;
    }
}

.partners .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.partners .container h1 {
    font-family: DMSans, sans-serif;
    font-size: 20px;
    line-height: 30px;
    font-style: normal;
    font-weight: normal;
    color: #00205b;
    margin: 0 auto 111px auto;
    text-align: center;
    max-width: 672px;
}

@media (max-width: 650px) {
    .partners .container h1 {
        font-size: 18px;
        margin-bottom: 72px;
    }
}

.partners .container .partners__all {

    display: block;

}

@media (max-width: 1200px) {
    /* Target the container that holds all partner items */
.partners__all {
    display: flex;
    flex-wrap: wrap; /* Ensures the items wrap when the row is full */
    justify-content: space-around; /* Distributes space around items for even spacing */
    align-items: center; /* Vertically centers items if they are of varying heights */
}

}

@media (max-width: 911px) {
    /* Target the container that holds all partner items */
.partners__all {
    display: flex;
    flex-wrap: wrap; /* Ensures the items wrap when the row is full */
    justify-content: space-around; /* Distributes space around items for even spacing */
    align-items: center; /* Vertically centers items if they are of varying heights */
}

}

@media (max-width: 650px) {
    /* Target the container that holds all partner items */
.partners__all {
    display: flex;
    flex-wrap: wrap; /* Ensures the items wrap when the row is full */
    justify-content: space-around; /* Distributes space around items for even spacing */
    align-items: center; /* Vertically centers items if they are of varying heights */
}

}

.partners .container .partners__all .partners__item {

    display: flex;
    align-items: center;
    -webkit-box-orient: vertical;
    flex-direction: column;
    cursor: pointer;
    width: 200px;
}


.partners .container .partners__all .partners__item:hover .partners-text {
    opacity: 1;
    visibility: visible;
}

.partners__item {
    display: flex;
    flex-direction: column; 
    align-items: center; 
    justify-content: center; 
    width: auto; 
    margin: 0 10px; 
}

.partners__img img {
    width: 80%; 
    height: auto; 
    display: block; 
    margin: 0 auto; 
}
.partners__img img {
    transition: transform 0.3s ease; 
}

.partners__img img:hover {
    transform: scale(1.05); 
}



.partners .container .partners__all .partners__item .partners-text {
    opacity: 0;
    -webkit-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    visibility: hidden;
    font-family: DMSans, sans-serif;
    font-size: 9px;
    line-height: 23px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 1.5px;
    color: #00205b;
    border-bottom: 0.5px solid #00205b;
    margin-top: 10px;
    cursor: pointer;
}

@media (max-width: 911px) {
    .partners .container .partners__all .partners__item .partners-text {
        opacity: 1;
        visibility: visible;
        margin-top: 6px;
    }
}


.queens-trial a {
    font-family: Queens Compressed Trial, Medium !important;
    color: #00205B;
    font-size: 18px;
    font-weight: bold
}

.partners h2,
.partners p {
    text-align: center;
    font-family: Object Sans, sans-serif;;
    letter-spacing: 0px;
    color: #00205B;
    opacity: 1;
    font-weight: bold;

}

.icon-link {
    text-decoration: none;
    /* Removes underline from links */
    color: inherit;
    /* Inherits the color from the parent elements */
}

.icon-link:hover,
.icon-link:focus {
    text-decoration: none;
    /* Optional: No underline on hover/focus */
    color: #00205B;
    /* Optional: Change color on hover/focus */
}









.slick-dots li button:before {
    content: '';
   
}
.slick-dots li button {
    padding: 0; 
    border: none; 
}

.slick-dots li.slick-active button svg {
    border: none; 
}

.slick-slide {
    height: 25% !important;
    min-height: 150px !important
}

.slick-dots li.slick-active button:before {
    color: #00205B;
}

.btn-primary:disabled {
    background: #00205b !important;

}

.form-label {
    width: 100%
}

.contact__form .contact-button:disabled {
    opacity: 0.7;
    cursor: not-allowed;
}




.swiper-button-next, .swiper-button-prev {
    z-index: 9999;
}

@media (max-width:  767px) {
   /* .review__content {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 40px;
}*/

.customers__review .swiper-button-prev:after {
    font-size: 24px;
}

.customers__review .swiper-button-next:after {
    font-size: 24px;
}

.customers__review .swiper-button-prev {
    left: -3px;
}

.customers__review .swiper-button-next {
    right: -3px;
}
}


.seccolor{
    background-color: #001a57;
}
 
 
  .testimonial-card {
    background-color: white;
    color: #001a57;
    border: none;
    border-radius: 10px;
    padding: 20px;
    margin: 10px;
    text-align: center;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    position: relative;
  }
  .testimonial-card img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: absolute;
    top: -30px;
    left: 12%;
    transform: translateX(-50%);
 
  }
  .testimonial-wrapper {
    display: flex;
    width: 300%;
    transition: transform 0.5s ease;
  }
  .testimonial-card .quote {
    font-size: 120px;
    color: rgba(0, 26, 87, 0.2);
    position: absolute;
    top: -20px;
    right: 20px;
  }
  .testimonial-card h5 {
    margin-top: 20px;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
  }
  .testimonial-card p{
    text-align: left;
  }
 
  .testimonial-rating {
    color: #7BA4DB;
  }
  .section-title {
    margin-bottom: 30px;
    color: #fff;
  }
  .dots {
    text-align: center;
    margin-top: 20px;
  }
  .dots span {
    width: 10px;
    height: 10px;
    margin: 5px;
    background-color: #ccc;
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
  }
  .dots .active {
    background-color: #7BA4DB;
  }
 
 
  @media (max-width: 768px) {
    .testimonial-card {
      margin-top: 34px;
    }
  }